<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'ja', branch 'MOODLE_20_STABLE'
 *
 * @package   hotpot
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['abandoned'] = '放棄';
$string['addquizchain'] = 'クイズチェーンを追加する';
$string['allmycourses'] = 'すべてのマイコース';
$string['allowreview'] = 'レビューを許可する';
$string['allowreview_help'] = '有効にした場合、学生はクイズ終了後、クイズ受験をレビューすることができます。';
$string['allusers'] = 'すべてのユーザ';
$string['alwaysopen'] = '常に利用可能';
$string['attemptsall'] = 'すべての受験';
$string['attemptsbest'] = '最高の受験';
$string['attemptsfirst'] = '最初の受験';
$string['attemptslast'] = '最後の受験';
$string['average'] = '平均';
$string['cannotfindmethod'] = 'テンプレートブロックの拡張メソッド「 {$a} 」が見つかりませんでした。';
$string['checks'] = 'チェック';
$string['clickreporting'] = 'クリックレポートを有効にする';
$string['clickreporting_help'] = '有効にした場合、「ヒント」「クルー」または「チェック」ボタンがクリックされるたびに、個別のレコードがデータベースに保存されます。このことにより、教師はクイズのクリック状況に関する詳細レポートを閲覧することができます。有効にしない場合、クイズの受験ごとに1レコードのみMoodleデータベースに保存されます。';
$string['clues'] = 'クルー';
$string['completed'] = '完了';
$string['configexcelencodings'] = 'カンマで区切った文字コードを入力してください。スプレッドシートプログラムを特定の文字コードに強制するため使用します。例えば、日本語ではMicrosoft Excelの文字コードを「SJIS」にする必要があります。';
$string['configshowtimes'] = 'リストおよびレポートに表示されるレコードの処理に時間をかけますか? これは、なぜあなたのサーバの動作が遅いか、調査するためだけに本当に必要な設定です。';
$string['copiedtoclipboard'] = 'このページのコンテンツがクリップボードにコピーされました。';
$string['copytoclipboard'] = 'クリップボードにコピーする';
$string['correct'] = '正解';
$string['deleteabandoned'] = '放棄を削除する';
$string['deleteabandonedcheck'] = '本当にすべての {$a} の放棄された受験を削除してもよろしいですか?';
$string['deleteallattempts'] = 'すべての受験を削除する';
$string['displaycoursenext'] = '次にコースページを表示する';
$string['displayhotpotnext'] = '次にHot Potatoesクイズを表示する';
$string['displayindexnext'] = '次にHotPotインデックスを表示する';
$string['enterafilename'] = 'ファイル名を入力してください。';
$string['error_couldnotopenfolder'] = 'フォルダ「 {$a} 」にアクセスできませんでした。';
$string['error_couldnotopensourcefile'] = 'ソースファイル「 {$a} 」をオープンできませんでした。';
$string['error_couldnotopentemplate'] = '「 {$a} 」フォーマットのテンプレートをオープンできませんでした。';
$string['error_invalidquiztype'] = 'クイズタイプが見つからないか、正しくありません。';
$string['error_nocourseorfilename'] = 'XMLツリーを作成できませんでした。コースまたはファイル名がありません。';
$string['error_nofeedbackurlformmail'] = 'フォーム処理スクリプトのURIを入力してください。';
$string['error_nofeedbackurlwebpage'] = 'ウェブページのURIを入力してください。';
$string['error_nofilename'] = 'ファイル名を入力してください。';
$string['error_noquizzesfound'] = 'Hot Potatoesクイズが見つかりませんでした。';
$string['error_notfileorfolder'] = '「 {$a} 」はファイルまたはフォルダではありません。';
$string['excelencodings'] = 'Excelエンコーディング';
$string['feedbackformmail'] = 'フィードバックフォーム';
$string['feedbackmoodleforum'] = 'Moodleフォーラム';
$string['feedbackmoodlemessaging'] = 'Moodleメッセージ';
$string['feedbacknone'] = 'なし';
$string['feedbackwebpage'] = 'ウェブページ';
$string['filetype'] = 'ファイルタイプ';
$string['forceplugins'] = 'メディアプラグインを強制する';
$string['forceplugins_help'] = '有効にした場合、Moodle互換のメディアプレイヤーがavi、mpeg、mpg、mp3、movおよびwmvファイルを再生します。有効にしない場合、Moodleはクイズにおけるメディアプレイヤーの設定を変更しません。';
$string['giveup'] = 'ギブアップ';
$string['hints'] = 'ヒント';
$string['hotpotadministration'] = 'Hot Potatoesクイズ管理';
$string['hotpot:attempt'] = 'クイズを受験する';
$string['hotpotcloses'] = 'Hot Potatoesクイズ終了日時';
$string['hotpot:deleteattempt'] = 'クイズ受験結果を削除する';
$string['hotpot:grade'] = '評定を修正する';
$string['hotpotopens'] = 'Hot Potatoesクイズ開始日時';
$string['hotpot:view'] = 'クイズを使用する';
$string['hotpot:viewreport'] = 'レポートを表示する';
$string['ignored'] = '無視';
$string['inprogress'] = '進行中';
$string['invalidattemptid'] = '受験IDが正しくありません。';
$string['invalidhotpotid'] = 'hotpot IDが正しくありません。';
$string['location'] = 'ファイルロケーション';
$string['maxgrade'] = '最大評点';
$string['maxgrade_help'] = 'この設定ではすべての評点が縮小される度合いを指定します。例えば、クイズ評点合計がコース全体の中で20%に値する場合、最大評点を20に設定します。';
$string['modulename'] = 'Hot Potatoes';
$string['modulename_help'] = 'HotPotモジュールでは教師がMoodleコース内にHot Potatoesクイズを追加することができます。それぞれの受験は自動評定されます。また、個々の問題がどのように答えられたのか等、評点における統計的なトレンドを表示するいくつかのレポートを利用することができます。 ';
$string['modulenameplural'] = 'Hot Potatoes';
$string['navigation'] = 'ナビゲーション';
$string['navigation_bar'] = 'Moodleナビケーションバー';
$string['navigation_buttons'] = 'Hot Potatoesクイズボタン';
$string['navigation_frame'] = 'Moodleナビケーションフレーム';
$string['navigation_give_up'] = 'ギブアップボタン';
$string['navigation_help'] = 'この設定ではHot Potatoesクイズ内で使用するナビゲーションを設定します。

* Moodleナビケーションバー - 標準的なMoodleナビゲーションバーがクイズと同じウィンドウのページ上部に表示されます。

* Moodleナビゲーションフレーム - 標準的なMoodleナビゲーションバーがクイズ上部の別フレームに表示されます。

* 埋め込み IFRAME - 標準的なMoodleナビゲーションバーがクイズと同じページ内に埋め込まれた IFRAME に表示されます。

* Hot Potatoesクイズボタン - クイズ内で定義されている場合、クイズにナビゲーションボタンが表示されます。

* ギブアップボタン - ギブアップボタンをクイズのページ上部に表示します。

* なし - クイズはナビゲーションなしで表示されます。つまり、MoodleナビゲーションバーもHot Potatoesナビゲーションバーも表示されません。クイズの問題すべてが正しく答えられた場合、Moodleは「次の問題を表示」の設定にしたがって、コースページに戻るか、次のクイズを表示します。
';
$string['navigation_iframe'] = '埋め込み IFRAME';
$string['navigation_none'] = 'なし';
$string['neverclosed'] = '終了なし';
$string['noactivity'] = '活動なし';
$string['noresponses'] = '問題と解答に関する情報が見つかりませんでした。';
$string['notyourattempt'] = 'これは、あなたの受験ではありません!';
$string['outputformat'] = '出力フォーマット';
$string['outputformat_best'] = 'best';
$string['outputformat_flash'] = 'Flash';
$string['outputformat_help'] = 'ここではクイズを表示するフォーマットを指定することができます。

* best - クイズはブラウザに最適なフォーマットで表示されます。
* v6+ - クイズはv6+ブラウザ用のドラッグ＆ドロップフォーマットで表示されます。
* v6 - クイズはv6ブラウザ用のフォーマットで表示されます。';
$string['outputformat_mobile'] = 'mobile';
$string['outputformat_v3'] = 'v3';
$string['outputformat_v4'] = 'v4';
$string['outputformat_v5'] = 'v5';
$string['outputformat_v5_plus'] = 'v5+';
$string['outputformat_v6'] = 'v6';
$string['outputformat_v6_plus'] = 'v6+';
$string['penalties'] = 'ペナルティ';
$string['pluginname'] = 'Hot Potatoes';
$string['questionshort'] = 'Q-{$a}';
$string['quiztype'] = 'クイズタイプ';
$string['quizunavailable'] = '現在、クイズを利用できません。';
$string['rawdetails'] = '生の受験詳細';
$string['regrade'] = '再評定';
$string['regradecheck'] = '本当に「 {$a} 」を再評定しますか?';
$string['regraderequired'] = '再評定必須';
$string['removegradeitem'] = '評定項目を削除する';
$string['reportanswers'] = '答え';
$string['reportattemptfinish'] = '受験終了';
$string['reportattemptnumber'] = '受験';
$string['reportattemptstart'] = '受験開始';
$string['reportbutton'] = 'レポートを生成する';
$string['reportchanges'] = '変更';
$string['reportchecks'] = 'チェック';
$string['reportclick'] = 'クリック追跡レポート';
$string['reportclicknumber'] = 'クリック';
$string['reportclicktime'] = 'クリック時間';
$string['reportclicktype'] = 'クリックタイプ';
$string['reportclues'] = 'クルー';
$string['reportcontent'] = 'コンテンツ';
$string['reportcontent_help'] = '以下4つのレポートタイプがあります:

*  概要 - すべての受験一覧です。
* 単純統計 - 個々の問題およびクイズ全体に関する、すべての受験の平均点です。
* 詳細統計 - レスポンステーブルおよびアイテム分析テーブルを含む、すべての受験の詳細です。
* クリック追跡レポート (クリックレポートが有効にされた場合のみ) - すべての受験において、すべての学生によるすべてのクリックの詳細です。';
$string['reportcorrectsymbol'] = 'O';
$string['reportcoursename'] = 'コース名';
$string['reportencoding'] = 'エンコーディング';
$string['reportevents'] = 'イベント';
$string['reportexercisename'] = '問題名';
$string['reportexercisenumber'] = '問題No.';
$string['reportexercisetype'] = '問題タイプ';
$string['reportformat'] = 'フォーマット';
$string['reportformatexcel'] = 'Excel';
$string['reportformat_help'] = 'レポートではHTML、Excelまたはテキストフォーマットを利用できます。長いデータ値をテーブルセルのサイズに合うよう折り返すオプション、どの文字がどの問題または答えを示しているのか表示するため問題内容を生成するオプションがあります。';
$string['reportformathtml'] = 'HTML';
$string['reportformattext'] = 'テキスト';
$string['reporthints'] = 'ヒント';
$string['reporthotpotscore'] = 'Hotpotスコア';
$string['reportlegend'] = '問題内容';
$string['reportlogindate'] = 'ログイン日付';
$string['reportlogintime'] = 'ログイン時間';
$string['reportlogofftime'] = 'ログオフ時間';
$string['reportmaxscore'] = '最高スコア';
$string['reportnottried'] = '未受験';
$string['reportnottriedsymbol'] = '-';
$string['reportnumberofquestions'] = '問題数';
$string['reportpercentscore'] = '% スコア';
$string['reportquestionstried'] = '受験';
$string['reportrawscore'] = '生スコア';
$string['reportright'] = '正解';
$string['reportsectionnumber'] = 'セクション';
$string['reportshowanswer'] = '答えを表示する';
$string['reportshowlegend'] = '問題内容を表示する';
$string['reportsofar'] = '{$a} 総数';
$string['reportstatus'] = 'ステータス';
$string['reportstudentid'] = '学生ID';
$string['reportthisclick'] = '{$a} 今回';
$string['reporttimerecorded'] = '記録日時';
$string['reportwrapdata'] = 'データの折り返し';
$string['reportwrong'] = '不正解';
$string['reportwrongsymbol'] = 'X';
$string['resultssaved'] = 'クイズ結果が保存されました。';
$string['score'] = 'スコア';
$string['showhtmlsource'] = 'HTMLソースを表示する';
$string['shownextquiz'] = '次のクイズを表示する';
$string['shownextquiz_help'] = 'この設定ではクイズ終了後、Moodleがコースページに戻るか、(もしあれば) 次のクイズを表示するか決定します。';
$string['showtimes'] = '処理時間を表示する';
$string['showxmlsource'] = 'XMLソースを表示する';
$string['showxmltree'] = 'XMLツリーを表示する';
$string['specifictime'] = '日時指定';
$string['studentfeedback'] = '学生のフィードバック';
$string['studentfeedback_help'] = '有効にした場合、学生が「Check」ボタンをクリックするといつでも、ポップアップフィードバックウィンドウが表示されます。学生はフィードバックウィンドウを使って、クイズに関するフィードバックを以下4つの方法で教師に送信することができます：

* ウェブページ - 例えば、次のようなウェブページのURIを入力する必要があります: http://myserver.com/feedbackform.html
* フィードバックフォーム - 例えば、次のようなフォームスクリプトのURIも入力する必要があります: http://myserver.com/cgi-bin/formmail.pl
* Moodleフォーラム - このMoodleコースのフォーラムインデックスが表示されます。
* Moodleメッセージ - Moodleインスタントメッセージウィンドウが表示されます。コースに複数の教師が登録されている場合、メッセージページが表示される前、学生に教師を選択するよう指示されます。
';
$string['textsourcefilename'] = 'ファイル名を使用する';
$string['textsourcefilepath'] = 'ファイルパスを使用する';
$string['textsourcequiz'] = 'クイズより取得する';
$string['textsourcespecific'] = 'テキストを指定する';
$string['thiscourse'] = 'このコース';
$string['timedout'] = 'タイムアウト';
$string['unknownreport'] = '不明なレポート ({$a}) です。';
$string['updatequizchain'] = 'クイズチェーンを更新する';
$string['updatequizchain_help'] = '有効にした場合、このクイズがHot Potatoesクイズチェーンの一部であれば、チェーン中のクイズすべて現在のクイズと同じように設定されます。有効にしない場合、現在のクイズのみ更新されます。';
$string['weighting'] = 'ウェイト';
$string['wrong'] = '不正解';
